<?php


	include('r_dbc.php');
			$sql = "select count(id) as usercnt
			from members";
	$result = mysqli_query($conn, $sql);
	if (mysqli_num_rows($result) > 0) {
		  while($row = mysqli_fetch_assoc($result)) {
			$usercnt = $row["usercnt"];
			}
		}
	mysqli_close($conn);
	echo $usercnt;

?>